Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl Members

BetterListViewTextBoxEmbeddedControl overview

#### Public Instance Constructors

BetterListViewTextBoxEmbeddedControl Constructor | Initialize a new BetterListViewTextBoxEmbeddedControl instance.

#### Public Instance Properties

LabelText | current (edited) label text

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### Protected Instance Methods

ProcessCmdKey | Gets a value indicating the state of the ShortcutsEnabled property.

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace